This project contains:

  • 3 outdated main dependencies
  • 1 outdated development dependency

Crate vergen

Dependencies

(9 total, 3 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.691.0.82up to date
 cfg-if^1.0.01.0.0up to date
 enum-iterator^1.2.02.0.0out of date
 getset^0.1.20.1.2up to date
 git2^0.16.10.18.3out of date
 rustc_version^0.4.00.4.0up to date
 sysinfo^0.27.70.30.11out of date
 thiserror^1.0.381.0.58up to date
 time^0.3.170.3.36up to date

Dev dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 lazy_static^1.4.01.4.0up to date
 regex^1.7.11.10.4up to date
 serial_test^1.0.03.0.0out of date
 tempfile^3.3.03.10.1up to date